Subject: (ION) RSVP Implementation

From: Mukul Chawla <[email-masked]>
Date: Tue, 6 Oct 1998 10:43:35 -0500 (CDT)

I am looking for an RSVP implementation on NT which would allow me to
develop software for routers/network edge nodes i.e. I need the full
spectrum of RSVP functionality with much finer grain control than might be
found in an end system RSVP implementation ( which would probably allow
sending PATH, RESV and notify of accept/reject; nothing more ). 

Any leads would be welcome. This is purely for research purposes.

Mukul
http://www.students.uiuc.edu/~mchawla

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.